-- change scripts path

package.path = package.path .. ";" .. PREFPATH .. "\\lua\\?.lua;" .. PREFPATH .. "\\lua\\?.lc"
package.cpath = package.path .. ";" .. PREFPATH .. "\\lua\\?.dll"


function downloadpath()
	local dposition=getpref(TYPE_STRING,"download.manager.position");
	local dposition=prompt("Enter Position for Download Manager","Download Manager Position",dposition);
	setpref(TYPE_STRING, "download.manager.position", dposition);
end

function cyberarticlepath()
	local CAposition=getpref(TYPE_STRING,"cyberarticle.path.position");
	local CAposition=prompt("Enter Position for CyberArticle","CyberArticle Position",CAposition);
	setpref(TYPE_STRING, "cyberarticle.path.position", CAposition);
end	

function cyberarticle()
	local title, url = GetDocInfo(hwnd)
	local CApath=getpref(TYPE_STRING, "cyberarticle.path.position")
	CApath=CApath.."addlink.exe"
--	CApath=CApath.."URL2Book.exe"
--	alert(CApath)
	exec(CApath.." "..url)
end